<?php

namespace App\Distributor\Repositories;

use App\Models\DistVideo as Model;
use App\Traits\DistSlugTrait;
use Dcat\Admin\Repositories\EloquentRepository;

class DistVideo extends EloquentRepository
{
    use DistSlugTrait;

    /**
     * Model.
     *
     * @var string
     */
    protected $eloquentClass = Model::class;


    public static function findById($id)
    {
        return Model::find($id); // 查找并返回相应的记录
    }
}
