<?php

return [
    'fields' => [
        'id'                    => 'Id',
        'name'                  => 'Name',
        'username'              => 'Username',
        'email'                 => 'Email',
        'http_path'             => 'Http Path',
        'password'              => 'Password',
        'password_confirmation' => 'Confirm Password',
        'created_at'            => 'Created At',
        'updated_at'            => 'Updated At',
        'permissions'           => 'Permissions',
        'slug'                  => 'Slug',
        'user'                  => 'User',
        'order'                 => 'Order',
        'ip'                    => 'IP',
        'method'                => 'Method',
        'uri'                   => 'URI',
        'roles'                 => 'Roles',
        'path'                  => 'Path',
        'input'                 => 'Input',
        'type'                  => 'Type',
        'productslist'          => 'Product List',
        'title'                 => 'Product Title',
        'keywords'              => 'Keywords',
        'description'           => 'Description',
        'sku'                   => 'SKU',
        'category_id'           => 'Category ID',
        'issuance_date'         => 'Issuance Date',
        'enabled'               => 'Enabled',
        'content'               => 'Content',
        'parameters'            => 'Product Parameters',
        'is_pinned'             => 'Pinned',
        'parent_id'             => 'Parent ID',
        'remark'                => 'Remark',
        'parameter_id'          => 'Parameter',
        'products_list'         => 'Product List',
        'images'                => 'Images',
        'parent'                => 'Parent',
        'key'                   => 'Parameter Name',
        'value'                 => 'Parameter Value',
        'cover_image'           => 'Cover Image',
        'category_name'         => 'Category Name',
        'parameter_name'        => 'Parameter Name',
        'video_url'             => 'Video URL',
        'contact_number'        => 'Contact Number',
        'service_hotline'       => 'Service Hotline',
        'site_name'             => 'Site Name',
        'language'              => 'Language',
        'company_name'          => 'Company Name',
        'domain'                => 'Domain',
        'country'               => 'Country',
        'appearance'            => 'Appearance',
        'company_address'       => 'Company Address',
        'order_number'          => 'Order Number',
        'customer_name'         => 'Customer Name',
        'consulting_products'   => 'Consulting Products',
        'status'                => 'Status',
        'allocate_time'         => 'Allocate Time',
        'freight_forwarder'     => 'Freight Forwarder',
        'business_model'        => 'Business Model',
        'ip_address'            => 'IP Address',
        'folder'                => 'Folder Name',
        'imported'              => 'Imported',
        'describe'              => 'Description',
        'domain_type'           => 'Domain Type',
        'secondary_domain'      => 'Secondary Domain',
        'custom_domain'         => 'Custom Domain',
        'isEnabled'             => 'Enabled',
    ],
    'labels' => [
        'list'                  => 'List',
        'edit'                  => 'Edit',
        'detail'                => 'Detail',
        'create'                => 'Create',
        'root'                  => 'Root',
        'scaffold'              => 'Scaffold',
        'category'              => 'Category',
        'enabled'               => 'Enabled',
        'Yes'                   => 'Yes',
        'No'                    => 'No',
        'order_tips'            => 'Please enter a number; the smaller the number, the higher the rank on the front page',
        'cover_image'           => 'Cover Image',
        'video_url'             => 'Video URL',
        'site_name'             => 'Site Name',
        'company_name'          => 'Company Name',
        'domain'                => 'Domain',
        'distributor'           => 'Distributor',
        'country'               => 'Country',
        'contact_number'        => 'Contact Number',
        'service_hotline'       => 'Service Hotline',
        'remark'                => 'Remark',
        'distributor_company_name' => 'Distributor Company Name',
        'select_products_to_import' => 'Select products and click Import button.',
        'company_address'       => 'Company Address',
        'import_tmpl'           => 'Import Template',
        'category_name'         => 'Category Name',
        'parameter_name'        => 'Parameter Name',
        'assignment'            => 'Assignment',
        'images'                => 'Images',
        'process'               => 'Process',
        'settings'              => 'Settings',
        'inquiry_management'    => 'Inquiry Management',
        'enable'                => 'Enable',
        'parent_id'             => 'Parent Id',
        'select_product'        => 'Select Product',
        'select_pages'          => 'Select Pages',
        'select_category'       => 'Select Category',
        'publish'              => 'Publish',
        'tags'                  => 'Tags',
        'url_and_handle'        => 'url and handle',
        'url_repeated'          => 'url repeated',
        'visible'               => 'Visible',
        'hidden'                => 'Hidden',
        'draft'                 => 'Draft',
        'published'             => 'Published',
        'video_player'          => 'Video Player',
        'new'                  => 'New',
        'processing'           => 'Processing',
        'processed'            => 'Processed',
        'home_page'            => 'Home Page',
        'collections'          => 'Collections',
        'products'             => 'Products',
        'pages'                => 'Pages',
        'url'                  => 'Url',
        'product_category'      => 'Product Category',
        'pages_tag'             => 'Pages Tag',
        'unique_page'          => 'Unique Page',
        'init_appearance'         => 'Init Appearance',
        'cache'                 => 'Cache',
        'clear_cache'           => 'Clear Cache',
        'site_url'              => 'Site URL',
        'browse'                => 'Browse',
    ],
    'options' => [
        //
    ],
];
