<?php

namespace App\Distributor\Repositories;

use App\Admin\Repositories\DistAppearanceTemplateLog;
use App\Models\DistAppearanceTemplate as Model;
use App\Models\SiteAppearanceTemplate;
use Dcat\Admin\Repositories\EloquentRepository;
use Illuminate\Support\Carbon;

class DistAppearanceTemplate extends EloquentRepository
{
    /**
     * Model.
     *
     * @var string
     */
    protected $eloquentClass = Model::class;


    /*
     * 同步模版到正式表上
     */
    public static function syncAppearanceTemplates($appearanceId,$distId)
    {
        $model = new Model();
        return $model->syncAppearanceTemplates($appearanceId,$distId);
    }




}
