<?php

use Illuminate\Support\Facades\Facade;

/*
 * 数据字典 dictionary
 */

return [
    //配置语言包
    'languages' => [
        'en' => 'English',
        'zh_CN' => 'Chinese',
        'zh_TW' => 'Taiwan'
    ],
    //默认语言
    'default_language' => 'en',

    //分销商角色ID
    'dist_role_id' => '2',

    //基础分销商ID，默认为1,此分销商为测试用，模版与变量为基础版本，用于复制给其他分销商用
    'base_dist_id' => '1',

    //用户配置
    'users_settings' => [
        'visibility' => '1',//可见性，默认值0不可见，1可见
    ],

    //是否启用
    'enabled' => [
        '1' => 'Yes',
        '0' => 'No',
    ],
    //是否
    'whether' => [
        '1' => 'Yes',
        '0' => 'No',
    ],
    //询价状态
    'inquiryStatus' => [
        '0' => 'new',
        '1' => 'processing',
        '2' => 'processed',
    ],
    //菜单类型
    'menu_type' => [
        '0' => 'home_page',
        '1' => 'collections',
        '2' => 'products',
        '3' => 'pages',
        '4' => 'unique_page',
        '10' => 'url',
    ],
    'unique_page' => [
        'contact' => 'Contact Us',
    ],
    'collections_type' => [
        '0' => 'product_category',
        '1' => 'pages_tag',
    ],
    //文章状态
    'pages_status' => [
        '0' => 'draft',
        '1' => 'published',
    ],
    //
    'visibility' => [
        '1' => 'visible',
        '0' => 'hidden',
    ],
    //站点URL配置
    'site_url' => [
        'pages' => '/pages',
        'tags' => '/collections',
        'products' => '/products',
        'product_category' => '/products/categories',
        'video' => '/videos',
        'video_category' => '/videos/categories',
        'contact' => '/contact'
    ],

    //临时变量
    'temp_value' => [
        'location' => 0, //用于SiteMenuController中location变量
    ],
    'freight_forwarder' => [
        0 => 'No',
        1 => 'Yes',
    ]


];
